---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T19:45:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://35e926bf-5497-4491-a8b1-a921ec21edb0"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.jetty-jetty-parent-26-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.jetty-jetty-parent-26-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/jetty"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0 AND EPL-1.0"
  name: "jetty-parent"
  summary: "NONE"
  versionInfo: "26-SNAPSHOT"
